.clear,.divider {
	clear: both;
}

.tour-listing {
	padding-top: 10px;
}

.touritem {
	margin-left: 215px;
	min-height: 140px;
	padding: 0 10px;
}

.touritem div.title h2{
 margin-bottom: 3px;
 font-size: 180%;
}

.soldout {
    color: #F44336;
    margin-left: 5px;
}

.touritem div.subtitle {
	font-style: italic;
	font-weight: bold;
	font-size: 120%;
}

.touritem div.subtitle span {
	padding: 4px;
	margin-right: 5px;
}

.tourtitle {
	font-size: 140%;
	margin-top: 1px !important;
	margin-bottom: 1px !important;
	color: #077FAC;
	font-weight: bold;
}

h2.tourtitle a {
	text-decoration: none;
}

.tour_sort_bar {
	width: auto;
	height: 30px;
	background-color: #3FA5E4;
	color: white;
	font-weight: bold;
}

.tour_sort_bar span {
	padding-left: 10px;
}

#tourbook {
	margin-top: 15px;
}

#tourBook .tourinfo .intro {
	margin-left: 380px;
	margin-top: 5px;
	padding: 0;
}


.tourdetail h2 {
	padding-bottom: 5px;
	border-bottom: 1px solid #ccc;
}

th span.required {
	color: #c61422;
	font-weight: bold;
	font-size: 120%;
}

td span.required {
	color: #c61422;
	font-weight: bold;
	font-size: 120%;
}

.packages h2 {
	padding-bottom: 5px;
	border-bottom: 2px solid #CCC;
}

table#tourpackage {
	width: 100%;
	border-bottom: 1px solid #DBDAD8;
	border-collapse: collapse;
	margin-bottom: 5px;
}


table#tourpackage tr {
	border: 1px solid #ccc;
}

table#tourpackage td {
	border: 1px solid #ccc;
}

table#tourpackage th {
	font-weight: bold;
}

#tour_summary {
	margin-top: 10px;
	margin-left: 15px;
}

#tour_summary div label {
	display: inline !important;
}

#tour_summary .title {
	font-weight: bold;
	font-size: 110%;
}

#tour_summary .category {
	font-style: italic;
	font-size: 105%;
	color: #666;
}

#tour_summary .duration {
	font-style: italic;
	font-size: 105%;
	color: #666;
}

.intro .desc {
	margin-top: 10px;
	text-align: justify;
	line-height: 20px;
}

.desc p {
	margin: 5px 0 !important;
}

.desc table tr {
	border-bottom: 1px dashed #CCC;
}

.desc table tr th {
	color: black;
}

.desc table tr td {
	font-size: 110%;
	color: #077FAC;
	font-weight: bold;
}

.info div#image {
	margin-top: 10px;
	float: left;
}
.info div#summary {
	margin-top: 10px;
	float: right;
}

.tourinfo .photogallery {
	margin-top: 10px;
}

.info .photogallery .leftButton {
	float: left;
	width: 20px;
	height: 50px;
	background: url('../images/arrow-left.png') 0px 18px no-repeat;
	cursor: pointer;
}

.info .photogallery .display {
	float: left;
	width: 262px;
	height: 56px;
	display: inline;
	overflow: hidden;
	margin: 0 3px;
	position: relative;
}

.info .photogallery .images {
	display: block;
	position: relative;
}

.images a img {
	border: 3px solid #ccc;
}

.info .photogallery .rightButton {
	float: left;
	width: 20px;
	height: 50px;
	background: url('../images/arrow-right.png') 0px 18px no-repeat;
	cursor: pointer;
}

.tbutton {
	background: url("../images/button-form.gif") repeat-x scroll left top;
	border: none;
	cursor: pointer;
	font-size: 13px;
	height: 26px;
	line-height: 26px;
	margin-top: 10px;
	margin-bottom: 10px;
	overflow: visible;
	padding: 0 10px;
	color: #FCF6E8;
	text-align: center;
	border-radius: 5px;
}

.yourstay .hotel_image {
	float: left;
	width: 64%;
}

.hotel_image img {
	float: left;
}

.yourstay #pricedetails {
	float: right;
	width: 34%;
}

#pricedetails>ul {
	float: left !important;
	list-style-type: none !important;
	margin: 0 !important;
	padding: 10px 0 !important;
	width: 100%;
}

#pricedetails ul li.charge {
	clear: both;
	position: relative;
	margin-bottom: .4em !important;
	padding: 0 60px 0 10px !important;
	background: url("../images/newreviews_dottedline.png") left 9px
		no-repeat;
	line-height: 12px !important;
}

#pricedetails ul li.charge div {
	font-size: 11px !important;
	line-height: 12px !important;
	height: 12px !important;
}

#pricedetails ul li.charge div.value {
	position: absolute;
	top: 0;
	right: 0;
	padding-right: 9px !important;
	background: white;
	border-left: 2px solid white !important;
}

#pricedetails ul li.total { /* background: #e6edf6; */
	width: 100%;
	float: left;
	clear: both;
	background: #FCF7E8;
}

#pricedetails ul li.total div.value {
	float: right;
	padding-right: 9px !important;
}

img.mainimg {
	border: 3px solid #ccc;
}

h2.block_head {
	background: url("../images/arrow-title.png") no-repeat scroll 20px 22px;
	color: #383435;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 120%;
	font-weight: normal;
	line-height: 17px;
	padding-bottom: 15px;
	text-transform: uppercase;
}

h2.block_head span {
	border-bottom: 2px solid #F24A6F;
	display: block;
	padding-bottom: 3px;
	border-color: #0D99F6;
}

.tour_image {
	float: left;
	width: 64%;
}

.tour_image table {
	width: 50%;
}

.tour_image img {
	float: left;
	margin-top: 10px;
	border: 2px solid #CCC;
}

#tourBook {
	margin: 10px 5px 5px 10px;
	padding-top: 10px;
}

#block_form {
	margin-top: 10px;
}

#block_form table {
	width: 100%;
}

#block_form table tbody tr td {
	height: 25px;
	padding: 5px;
	border-bottom: 1px solid #dfdfdf;
}

#block_form table tbody tr th {
	background-color: #f8f8f8;
	border-bottom: 1px solid #dfdfdf;
	color: #333;
	text-align: right;
}

div.packages {
	padding-top: 10px;
}
div.packages p {
	padding:5px;
	font-size: 110%;
	font-weight: bold;
	color: #077FAC;
}

.unavail {
	color: red;
	font-style: italic;
}
.blog_item {
	display: block;
	border-bottom: 1px dotted #ccc;
}

.blog-image {
	left: auto !important;
	position: absolute;
}

.blog-image img.img-border {
	float: none;
	max-height: 140px;
	max-width: 200px;
}

img.right {
	margin-bottom: 10px;
	margin-left: 15px;
}

img.img-border {
	border: 1px solid #EBE6E2;
	padding: 2px;
}

.tourpackage {
	width: 100%;
	border: 1px solid #ccc;
}

.tourpackage thead tr th {
	padding: 10px;
	height: 25px;
	font-weight: bold;
	border: 1px solid #ccc;
	background-color: #f8f8f8;
	color: #333;
}

.tourpackage tbody tr td {
	padding: 10px;
	height: 25px;
	font-weight: bold;
	border: 1px solid #ccc;
}

.tourpackage tbody tr th {
	font-weight: bold;
	border: 1px solid #ccc;
	background-color: #f8f8f8;
	color: #333;
}

#booking_detail {
	margin-top: 15px;
}

#booking_detail ul li div.key {
	height: 25px;
	padding: 5px;
	border-bottom: 1px solid #dfdfdf;
}

#booking_detail table {
	width: 100%;
	border-top: 1px solid #dfdfdf;
}

#booking_detail table tbody tr td {
	height: 25px;
	padding: 5px;
	border-bottom: 1px solid #dfdfdf;
	border-right: 1px solid #dfdfdf;
}

#booking_detail table tbody tr th {
	background-color: #f8f8f8;
	border-bottom: 1px solid #dfdfdf;
	border-left: 1px solid #dfdfdf;
	text-align: right;
	
}
#booking_detail table tbody tr th::AFTER{
	content: ':';
}

td span.total {
	font-size: 190%;
	color: #d72f1b;
	font-family: Arial, Helvetica, Myriad Pro, sans-serif;
}

span.depart_date {
	background: #f8f8f8;
	padding: 4px;
	border-radius: 3px;
	margin-right: 5px;
}
.price {
	font-weight: bold;
	font-size: 110%;
}
h2.title {
margin-bottom: 5px;
font-size: 18.5px;
font-weight: 200;
line-height: 25px;
}

.package-media-wrapper {
    position: relative;
}
div.package-ribbon-wrapper {
    top: 22px;
    position: absolute;
    right: 0px;
}
.package-type.last-minute {
    background-color: #e9513c;
}
.package-type {
    background: #3389d7 none repeat scroll 0 0;
    font-size: 14px;
    font-weight: bold;
    padding: 5px 10px;
}
.package-type a {
    color: #fff !important;
}
.package-type span.head {
    display: block;
    font-size: 12px;
}
.package-type span.discount-text {
    display: block;
    font-size: 18px;
}
.package-type-gimmick {
   
}
.thumbnail {
	box-sizing: border-box;
}
span.old_price  {
    font-size: 13px;
    text-decoration: line-through;
    padding-right: 5px;
}

.input-append {
    display: inline-flex;
}

	
/*-----------view=inquiry&layout=tailor--------------*/
.tailormade .formSubTitle {
  background: #31668B;
  color: #fff;
  padding: 15px 10px 15px 20px;
  font-size: 16px; }
.tailormade .bookFieldset {
  background: #FFF;
  position: relative;
  border: 1px solid #cadcdf;
  padding: 20px;
  margin-bottom: 20px; }
  
  





